Evolution - no English spell checker - Mandriva

This is a discussion on Evolution - no English spell checker - Mandriva ; Hi Using evolution-2.8.0-1.1mdv2007.0, I can't do any English spell checking. Only language available is Oriya. I've googled, but they seem to refer to earlier version 1.4. Maenus are now different. UK English has been selected in Conntrol Centre. I have ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Evolution - no English spell checker

  1. Evolution - no English spell checker

    Hi

    Using evolution-2.8.0-1.1mdv2007.0, I can't do any English spell checking.
    Only language available is Oriya. I've googled, but they seem to refer to
    earlier version 1.4. Maenus are now different.

    UK English has been selected in Conntrol Centre. I have different aspell
    languages installed. Should there be a link some the lets eEvolution see
    these languages.

    Many Thanx


    Josef

  2. Re: Evolution - no English spell checker

    On Tue, 10 Apr 2007 12:23:35 -0400, josef wrote:

    > Using evolution-2.8.0-1.1mdv2007.0, I can't do any English spell checking.
    > Only language available is Oriya. I've googled, but they seem to refer to
    > earlier version 1.4. Maenus are now different.


    You don't indicate whether you're using KDE or GNOME. Evolution uses
    GNOME libraries and applets.

    Ensure you have gnome-spell installed, as it acts as an interface
    between GNOME applications and aspell.

    You should then see all installed aspell dictionaries when you select
    Edit/Current Languages, from the Mail Compose dialog.

    Doesn't hurt to confirm the aspell English dictionary is installed
    by running "rpm -q -l aspell-en".

    Regards, Dave Hodgins

    --
    Change nomail.afraid.org to ody.ca to reply by email.
    (nomail.afraid.org has been set up specifically for
    use in usenet. Feel free to use it yourself.)

  3. Re: Evolution - no English spell checker

    Thaks for replying.
    I use Gnome as a Desktop.

    bash-3.1$ rpm -q gnome-spell
    gnome-spell-1.0.7-1mdk

    bash-3.1$ rpm -q aspell
    aspell-0.60.4-3mdv2007.0

    bash-3.1$ rpm -q -l aspell-en
    package aspell-en is not installed

    [root@merlin Desktop]# urpmi aspell-en

    rsync://anorien.csc.warwick.ac.uk/Mandriva/official/2007.0/i586/media/main/release/aspell-en-6.0.0-2mdk.i586.rpm
    installing aspell-en-6.0.0-2mdk.i586.rpm from /var/cache/urpmi/rpms
    Preparing... #####
    1/1: aspell-en #####


    Problem solved. Many Thanks


    JOsef

+ Reply to Thread